<?xml version="1.0" encoding="UTF-8"?>

<resources>
  <!--2023-02-11 09:53:31.000-->
  <integer hwdefault_CheckIntervalt="15"/>
  <!--2023-02-11 09:53:31.000-->
  <string show_sdn_priority="true"/>
</resources>
